---
name: Pam Artiaga
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/intermediate/">Backend
  Engineer</a>
reports_to: nicolo-maria-mezzopera
picture: partiaga.jpg
pronouns: she/her
pronunciation: Pam Archaga
twitter:
linkedin: pam-artiaga-964351105
gitlab: partiaga
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Ops Section
- Environments Group
- Environments BE Team
projects:
  gitlab:
  - trainee_maintainer backend
  cloud-deploy: reviewer
  release-cli: reviewer
specialty:
- 'Deploy: Environments'
expertise:
story:
job_title: Backend Engineer

